<%= form_with(model: label) do |form| %>
  <% if label.errors.any? %>
    <div style="color: red">
      <h2><%= pluralize(label.errors.count, "error") %> prohibited this label from being saved:</h2>

      <ul>
        <% label.errors.each do |error| %>
          <li><%= error.full_message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div>
    <%= form.label :team_id, style: "display: block" %>
    <%= form.text_field :team_id %>
  </div>

  <div>
    <%= form.submit %>
  </div>
<% end %>
